﻿.zmhd_left {
	background-color: #FFFFFF;
	float: left;
	height: 500px;
	width: 331px;
	border: 1px solid #E7E7E7;
}
.zmhd_left_title {
	line-height: 27px;
	font-weight: bold;
	background-image: url(../hj_images/zmhd_bg.jpg);
	background-repeat: no-repeat;
	height: 27px;
	width: 331px;
	color: #de0f04;
}
.pe_u_thumb_z {
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	width: auto;
}
.pe_u_thumb_z img{
	
	padding: 2px;
	border: 1px solid #CCCCCC;
	margin-right: 5px;

}
.pe_u_thumb_z_title {
	float: left;
	height: 87px;
	width: 200px;
	margin-top: 10px;
	line-height: 18px;
	
}
.pe_u_thumb_z_title h3{
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #DE0F04;
	text-decoration: none;
	text-align: center;
}
.zxft_jj {
	line-height: 18px;
	background-color: #f7f7f7;
	padding: 5px;
	margin-right: 10px;
	margin-left: 10px;
}
.zxft_xqyg {
	margin-right: 10px;
	margin-left: 10px;
	height: auto;
}
.zxft_xqyg_title {
	height: 23px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
}
.zxft_xqyg_text {
	padding: 5px;
	margin-right: 10px;
	margin-left: 10px;
	line-height: 20px;
}
.zxlx {
	background-color: #FFFFFF;
	float: left;
	width: 413px;
	border: 1px solid #e7e7e7;
	height: 305px;
}
.zxlx_title {
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DE0F04;
	font-weight: bold;
	color: #DE0F04;
	font-size: 14px;
	line-height: 30px;
}
.xjcx {
	float: left;
	width: 247px;
	border: 1px solid #e7e7e7;
	height: 138px;
	background-image: url(../hj_images/zmhd_bg1.jpg);
	background-repeat: no-repeat;
}
.zmhd_input {
	width: 140px;
	border: 1px solid #e7e7e7;
}

.xjcx_title {
	height: 30px;
	font-weight: bold;
	color: #DE0F04;
	font-size: 14px;
	background-image: url(../hj_images/snfw_title_bg.jpg);
	background-repeat: no-repeat;
	line-height: 35px;
}
.xgxw {
	border: 1px solid #e7e7e7;
        line-height:18px;

}
.xgxw_title {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DE0F04;
	font-weight: bold;
	color: #DE0F04;
	font-size: 14px;
}
.xgxw ul {
	list-style-type: none;
	padding-top: 10px;
	margin: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	
}
.xgxw li {
	line-height: 22px;
	height: 22px;
	background-image: url(../hj_images/dian.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
        padding-left:20px;
}
.xgxw li a{
	color: #333333;
	text-decoration: none;
}
.xgxw li a:hover{
	color: #DE0F05;
	text-decoration: underline;
}
/*当前位置*/
.weizhi {
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	padding-right: 10px;
	padding-left: 10px;
	height: 30px;
	color: #333333;
}
.zxft_pic {
	margin-left: 10px;
}
.zxft_pic img{
	padding: 2px;
	border: 1px solid #CCCCCC;
	
}
.zxlx_sp {
	float: left;
	height: 250px;
	width: 309px;
	margin-top: 20px;
}
.zxlx_con {
	background-color: #F7F7F7;
	float: left;
	height: 250px;
	margin-left: 20px;
	width: 390px;
	margin-top: 20px;
}
.onlinepl_contentbox {
	line-height: 32px;
}
.onlinepl_notice {
	line-height: 18px;
	background-color: #fefbee;
	padding: 5px;
}
.tdlab {
	line-height: 25px;
	background-color: #FEFBEE;
	color: #666666;
	text-indent: 10px;
        border-bottom: 1px solid #fff;
        padding-bottom:5px;
}
#TxtName {
	border: 1px solid #e7e7e7;
}
#TxtAge {
	border: 1px solid #e7e7e7;
}
#TxtProfession {
	border: 1px solid #e7e7e7;
}
#TxtTelphone {
	border: 1px solid #e7e7e7;
}
#TxtEmail {
	border: 1px solid #e7e7e7;
}
#TxtTitle {
	border: 1px solid #e7e7e7;
}
#TxtValidateCodel {
	border: 1px solid #e7e7e7;
}

#TxtIdentityNumber {
	border: 1px solid #e7e7e7;
}
#TxtAddress {
	border: 1px solid #e7e7e7;
        width:250px;
}

#TxtIndexNumber {
	border: 1px solid #e7e7e7;
}

.onlinepl_feedback {
	line-height: 25px;
	text-indent: 20px;
	background-color: #FEFBEE;
	font-weight: bold;
      margin-top: 10px;
}
.onlinepl_feedback p{
	line-height: 25px;
	text-indent: 20px;
	background-color: #FEFCF5;
	font-weight: normal;

}
/*领导信箱列表页表格样式*/
.online_listtit { background-color:#f8f8f8; font-weight:bold }
/*信件内容样式*/
.onlinepl_contentbox1 {
	background-color: #FFFFFF;
}
.onlinepl_info {
	line-height: 30px;
	background-color: #FCFCFC;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 20px;
	text-indent: 5px;
}
.dt_1 {
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
.dd { font-weight:bold; color:#666666;}


/*信件查询页样式*/
#BtnSubmit {
	background-image: url(../hj_images/zwgk_button_bg.jpg);
	background-repeat: no-repeat;
	border-collapse:collapse;
	display:inline-block;
	text-align: center;
	height: 22px;
	width: 73px;
	line-height: 22px;
	margin: 0px 7px;
}

/*背景资料*/

.bjzl_text {
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	width: 499px;
	float: left;
	height: 193px;
}
.bjzl_text_title {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DE1003;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #E01F16;
}
.bjzl_text ul {
	list-style-type: none;
	padding-top: 10px;
	margin: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	
}
.bjzl_text li {
	line-height: 22px;
	height: 22px;
	background-image: url(../hj_images/dian.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
       padding-left:20px;
}
.bjzl_text li a{
	color: #333333;
	text-decoration: none;
}
.bjzl_text li a:hover{
	color: #DE0F05;
	text-decoration: underline;
}
/*访谈图片*/
.ft_tj {
	height: 145px;
}
.ft_tj ul{
	list-style-type: none;
	margin-top: 0px;
	
}
.ft_tj li{
	list-style-type: none;
	float: left;
	margin-left: 25px;
	margin-top: 10px;
       	text-align: center;
	line-height: 20px;
}
.ft_tj li img{
	padding: 3px;
	border: 1px solid #CCCCCC;
	height: 85px;
	width: 105px;
	
}
.ft_tj li a{
	
}
.ft_tj p{
	text-align: center;
	line-height: 20px;
}
.ft_tj p a:hover{
	color: #DE0F05;
	text-decoration: underline;
}
/*相关图片*/
.ft_tp {
	border: 1px solid #e7e7e7;
        height: auto;
}
.ft_tp ul{
	list-style-type: none;
	margin-top: 0px;
	
	
}
.ft_xgtp li{
	list-style-type: none;
	margin-left: 25px;
	margin-top: 10px;
	
}
.ft_tp li img{
	padding: 3px;
	border: 1px solid #CCCCCC;
	height: 123px;
	width: 164px;
	margin-top:10px;
        margin-left:30px;
}
.ft_tp li a{
	
}
.ft_tp p{
	text-align: center;
	line-height: 20px;
        width: 164px;
        margin-left:30px
}
.ft_tp p a:hover{
	color: #DE0F05;
	text-decoration: underline;
}
/*访谈实录样式*/
.ft_name { 
        font-weight: bold;
	color: #de0f04;
}

.ft_cont { 
        font-weight: bold;
	color: #666;
}